/* VisualVision iPer CSS */

/* [nessuno stile] */
div.s0 {
	font-family:"Gisha";
	font-size:9pt;
	color:#000000;
	margin-left:0mm;
	margin-right:0mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s0 {
	color:#8C8C8C;
	text-decoration:none;
	}
/* spazio 20 */
div.s1 {
	font-family:"Corbel";
	font-size:20pt;
	color:#43896B;
	margin-left:0mm;
	margin-right:0mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s1 {
	color:#008080;
	text-decoration:none;
	}
/* testo pagine */
div.s2 {
	font-family:"Calibri";
	font-size:11pt;
	color:#2A2A2A;
	margin-left:0mm;
	margin-right:0mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:justify;
	list-style-type:none;	}
a.s2 {
	color:#878D70;
	font-style:italic;
	text-decoration:none;
	}
/* spazio 12 */
div.s3 {
	font-family:"Corbel";
	font-size:12pt;
	color:#91A07A;
	margin-left:0mm;
	margin-right:0mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:justify;
	list-style-type:none;	}
a.s3 {
	color:#BEC7B1;
	font-style:italic;
	text-decoration:none;
	}
/* spazio 3 */
div.s4 {
	font-family:"Corbel";
	font-size:3pt;
	color:#000000;
	margin-left:0mm;
	margin-right:0mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s4 {
	color:#585858;
	text-decoration:none;
	}
/* copyright */
div.s5 {
	font-family:"Corbel";
	font-size:11pt;
	color:#DCE1D5;
	font-style:italic;
	margin-left:0mm;
	margin-right:0mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:center;
	list-style-type:none;	}
a.s5 {
	color:#8E9E78;
	text-decoration:none;
	}
/* Default */
div.s6 {
	font-family:"Arial";
	font-size:12pt;
	color:#000000;
	margin-left:3mm;
	margin-right:0mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s6 {
	color:#8C8C8C;
	text-decoration:none;
	}
/* spazio 4 */
div.s7 {
	font-family:"Corbel";
	font-size:4pt;
	color:#FFFFFF;
	margin-left:0mm;
	margin-right:0mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s7 {
	color:#585858;
	text-decoration:none;
	}
/* spazio 5 */
div.s8 {
	font-family:"Corbel";
	font-size:5pt;
	color:#FFFFFF;
	margin-left:0mm;
	margin-right:0mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s8 {
	color:#585858;
	text-decoration:none;
	}
/* link email */
div.s9 {
	font-family:"Corbel";
	font-size:11pt;
	color:#000000;
	margin-left:0mm;
	margin-right:0mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s9 {
	color:#7A7B62;
	font-style:italic;
	text-decoration:none;
	}
/* menu laterale */
div.s10 {
	font-family:"Corbel";
	font-size:11pt;
	color:#000000;
	margin-left:0mm;
	margin-right:0mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s10 {
	color:#3B3B3B;
	font-style:italic;
	text-decoration:none;
	}
/* spazio 8 */
div.s11 {
	font-family:"Corbel";
	font-size:8pt;
	color:#000000;
	margin-left:0mm;
	margin-right:0mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:justify;
	list-style-type:none;	}
a.s11 {
	color:#A2C067;
	text-decoration:none;
	}
/* titoli */
div.s12 {
	font-family:"Calibri";
	font-size:14pt;
	color:#000000;
	font-weight:bold;
	margin-left:0mm;
	margin-right:0mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s12 {
	color:#585858;
	text-decoration:none;
	}
/* [nessuno stile tabella] */
div.s13 {
	font-family:"Tahoma";
	font-size:8pt;
	color:#000000;
	margin-left:0mm;
	margin-right:0mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s13 {
	color:#555555;
	text-decoration:none;
	}
/* best viewed */
div.s14 {
	font-family:"Segoe UI";
	font-size:8pt;
	color:#346952;
	margin-left:0mm;
	margin-right:0mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:center;
	list-style-type:none;	}
a.s14 {
	color:#428468;
	text-decoration:none;
	}
/* titoli 1 */
div.s15 {
	font-family:"Calibri";
	font-size:11pt;
	color:#1D1D1D;
	font-weight:bold;
	margin-left:0mm;
	margin-right:0mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s15 {
	color:#585858;
	text-decoration:none;
	}
/* spazio 2 */
div.s16 {
	font-family:"Corbel";
	font-size:2pt;
	color:#000000;
	margin-left:0mm;
	margin-right:0mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s16 {
	color:#585858;
	text-decoration:none;
	}
/* spazio 14 */
div.s17 {
	font-family:"Corbel";
	font-size:14pt;
	color:#91A07A;
	margin-left:0mm;
	margin-right:0mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:justify;
	list-style-type:none;	}
a.s17 {
	color:#BEC7B1;
	font-style:italic;
	text-decoration:none;
	}
/* spazio 1 */
div.s18 {
	font-family:"Arial";
	font-size:1pt;
	color:#FFFFFF;
	margin-left:0mm;
	margin-right:0mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s18 {
	color:#FFFFFF;
	text-decoration:none;
	}
/* spazio 6 */
div.s19 {
	font-family:"Corbel";
	font-size:6pt;
	color:#000000;
	margin-left:0mm;
	margin-right:0mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:justify;
	list-style-type:none;	}
a.s19 {
	color:#A2C067;
	text-decoration:none;
	}
/* testo pagine 1 */
div.s20 {
	font-family:"Gisha";
	font-size:9pt;
	color:#000000;
	margin-left:0mm;
	margin-right:0mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:justify;
	list-style-type:none;	}
a.s20 {
	color:#626262;
	text-decoration:none;
	}
/* spazio 16 */
div.s21 {
	font-family:"Corbel";
	font-size:16pt;
	color:#91A07A;
	margin-left:0mm;
	margin-right:0mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:justify;
	list-style-type:none;	}
a.s21 {
	color:#BEC7B1;
	font-style:italic;
	text-decoration:none;
	}
/* menu alto */
div.s22 {
	font-family:"Corbel";
	font-size:11pt;
	color:#EFF1ED;
	margin-left:0mm;
	margin-right:0mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:justify;
	list-style-type:none;	}
a.s22 {
	color:#BEC7B1;
	font-style:italic;
	text-decoration:none;
	}
